Bug 225648 - Merge Review: compat-gcc-296
Merge Review: compat-gcc-296
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
Depends On:
  Show dependency treegraph
Reported: 2007-01-31 12:50 EST by Nobody's working on this, feel free to take it
Modified: 2014-04-02 13:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-04-02 13:49:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-31 12:50:44 EST
Fedora Merge Review: compat-gcc-296

Initial Owner: jakub@redhat.com
Comment 1 Peter Lemenkov 2008-05-16 12:39:14 EDT
Looks like we should close this bug.
Comment 2 Patrice Dumas 2008-05-16 14:15:26 EDT
Comment 3 Peter Lemenkov 2008-05-16 14:34:31 EDT
Because compat-gcc-296 dropped from Fedora.

Comment 4 Peter Lemenkov 2008-05-18 04:52:32 EDT
Oh, I just found that it still in Fedora under the name compat-libgcc-296.
BTW who still requires it?
Comment 5 Patrice Dumas 2008-05-18 05:14:30 EDT
Of course no package in fedora requires it, but it is required by fedora 
users to be able to use programs/library binary compatible with what was 
produced with this compiler. Someone more knowledgeable would know more
precisely what this package allows to do.
Comment 6 Matthew Miller 2014-04-02 13:49:19 EDT
No longer in Fedora.

Note You need to log in before you can comment on or make changes to this bug.